* {
    box-sizing: border-box;
    font-family: Verdana, sans-serif;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

div#app {
    width: 100%;
    height: 100%;
}

div#app div#login {
    align-items: center;
    background-color: #e2e2e5;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

div#app div#login div#description {
    background-color: #ffffff;
    width: 280px;
    padding: 35px;
}

div#app div#login div#description h1,
div#app div#login div#description p {
    margin: 0;
}

div#app div#login div#description p {
    font-size: 0.8em;
    color: #95a5a6;
    margin-top: 10px;
}

div#app div#login div#loginForm {
    background-color: #34495e;
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px #666;
    color: #ecf0f1;
    width: 260px;
    padding: 35px;
}

div#app div#login div#loginForm label,
div#app div#login div#loginForminput {
    outline: none;
    width: 100%;
}

div#app div#login div#loginForm label {
    color: #cababa;
    font-size: 0.8em;
}

div#app div#login div#loginForm input {
    background-color: transparent;
    border: none;
    color: #ecf0f1;
    font-size: 1em;
    margin-bottom: 20px;
}

div#app div#login div#loginForm ::placeholder {
    color: rgba(167, 164, 164, 0.651);
    opacity: 1;
}

div#app div#login div#loginForm button {
    background-color: #ffffff;
    cursor: pointer;
    border: none;
    padding: 10px;
    transition: background-color 0.2s ease-in-out;
    width: 100%;
}

div#app div#login div#loginForm button:hover {
    background-color: #eeeeee;
}

@media screen and (max-width: 600px) {
    div#app div#login {
        align-items: unset;
        background-color: unset;
        display: unset;
        justify-content: unset;
    }
    div#app div#login div#description {
        margin: 0 auto;
        max-width: 350px;
        width: 100%;
    }
    div#app div#login div#form {
        border-radius: unset;
        box-shadow: unset;
        width: 100%;
    }
    div#app div#login div#form form {
        margin: 0 auto;
        max-width: 280px;
        width: 100%;
    }
}